import Layout from '@/components/layout'

export default [
  { path: '*', redirect: '/' },
  {
    path: '/',
    component: Layout,
    children: [
      { path: '', redirect: '/shop' },
      { path: '/shop', component: () => import('@/pages/shop.vue') }
    ]
  },
  { path: '*', component: () => import('@/components/errorPages/404.vue') }
]
